*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container-carousel {
    margin: 0 0 0 0;
    height: 80vh;
    background-color: #e0e0e0;
    overflow: hidden;
}
.carruseles {
    width: 1000%;
    height: 100%;
    display: flex;
}
.slider-section {
    width: calc(100% / 3);
    height: 100%;
}

.slider-section img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* ------------------------------------------------info-slider------------------------------------------------------- */
.info-slider{
    position: absolute;
    top: 50%;
}


/* --///////////////////////////////////////////--RESPONSIVE SECTION--////////////////////////////////////////////////-- */
@media screen and (max-width: 600px) {
    .container-carousel {
        margin: 0 0 0 0;
        height: 700px;
        background-color: #e0e0e0;
        overflow: hidden;
    }
}
